CVE-2001-0441
CVSS7.5
发布时间 :2001-06-27 00:00:00
修订时间 :2016-10-17 22:11:12
NMCOS    

[原文]Buffer overflow in (1) wrapping and (2) unwrapping functions of slrn news reader before 0.9.7.0 allows remote attackers to execute arbitrary commands via a long message header.


[CNNVD]SLRN超长头缓冲区溢出漏洞(CNNVD-200106-178)

        slrn新闻阅读器0.9.7.0之前版本的(1)wrapping和(2)unwrapping存在缓冲区溢出漏洞。远程攻击者借助超长消息头执行任意命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/o:redhat:linux:7.0Red Hat Linux 7.0
cpe:/o:mandrakesoft:mandrake_linux:6.1MandrakeSoft Mandrake Linux 6.1
cpe:/o:mandrakesoft:mandrake_linux:7.0MandrakeSoft Mandrake Linux 7.0
cpe:/o:redhat:linux:6.2Red Hat Linux 6.2
cpe:/o:mandrakesoft:mandrake_linux:7.2MandrakeSoft Mandrake Linux 7.2
cpe:/o:mandrakesoft:mandrake_linux:6.0MandrakeSoft Mandrake Linux 6.0
cpe:/o:mandrakesoft:mandrake_linux:7.1MandrakeSoft Mandrake Linux 7.1
cpe:/o:mandrakesoft:mandrake_linux_corporate_server:1.0.1MandrakeSoft Mandrake Linux Corporate Server 1.0.1
cpe:/o:debian:debian_linux:2.2Debian Debian Linux 2.2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0441
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0441
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200106-178
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/freebsd/2001-04/0610.html
(VENDOR_ADVISORY)  FREEBSD  FreeBSD-SA-01:37
http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000383
(UNKNOWN)  CONECTIVA  CLA-2001:383
http://marc.info/?l=bugtraq&m=98471253131191&w=2
(UNKNOWN)  BUGTRAQ  20010316 Immunix OS Security update for slrn
http://www.debian.org/security/2001/dsa-040
(VENDOR_ADVISORY)  DEBIAN  DSA-040
http://www.linux-mandrake.com/en/security/2001/MDKSA-2001-028.php3
(VENDOR_ADVISORY)  MANDRAKE  MDKSA-2001:028
http://www.redhat.com/support/errata/RHSA-2001-028.html
(VENDOR_ADVISORY)  REDHAT  RHSA-2001:028
http://www.securityfocus.com/bid/2493
(UNKNOWN)  BID  2493
http://xforce.iss.net/static/6213.php
(UNKNOWN)  XF  slrn-wrapping-bo

- 漏洞信息

SLRN超长头缓冲区溢出漏洞
高危 缓冲区溢出
2001-06-27 00:00:00 2005-10-20 00:00:00
远程  
        slrn新闻阅读器0.9.7.0之前版本的(1)wrapping和(2)unwrapping存在缓冲区溢出漏洞。远程攻击者借助超长消息头执行任意命令。

- 公告与补丁

        Updates available:
        SLRN Development Team slrn 0.9.6 .3
        
        SLRN Development Team slrn 0.9.6 .2-9
        
        SLRN Development Team slrn 0.9.6 .4
        

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站